GD Functions
ImageMagick
GD Functions
PHP Manual

# png2wbmp

(PHP 4 >= 4.0.5, PHP 5)

png2wbmp — Convert PNG image file to WBMP image file

### Description

bool png2wbmp ( string `$pngname` , string `$wbmpname` , int `$dest_height` , int `$dest_width` , int `$threshold` )

Converts a PNG file into a WBMP file.

### Parameters

`pngname`

  Path to PNG file

`wbmpname`

  Path to destination WBMP file

`dest_height`

  Destination image height

`dest_width`

  Destination image width

`threshold`

  Threshold value, between 0 and 255 (inclusive)

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note: WBMP support is only available if PHP was compiled against GD-1.8 or later.

### See Also

- jpeg2wbmp()

GD Functions
ImageMagick
GD Functions
PHP Manual